/* Add here all your CSS customizations */
body , p {
	color: #00326B !important;
}
hr {
	background-image: linear-gradient(to right, transparent, #00326b, transparent);
}

html #header.header-semi-transparent-light .header-body:before {
		background: #1138A5  none repeat scroll 0 0;
		opacity: 1;
	}
	
	html:not(.sticky-header-active) #header.header-semi-transparent-light .header-nav-main nav > ul > li:not(.active) > a {
		color: #FFF;
	}
	
	#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
		color: #FFC40E;
	}
	
	.team .thumb-info .thumb-info-caption {
	position: relative;
	padding: 10px 0;
	display: block;
	background: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.pb-xlg {
	padding-bottom: 30px !important;
}

.pt-xlg {
	padding-top: 30px !important;
}



.team .thumb-info:hover .thumb-info-caption {
	background: #ffc40e;
}
.team .thumb-info:hover .thumb-info-caption span, .team .thumb-info:hover .thumb-info-caption i {
	color: #fff !important;
}

a {
	color: #ffc40e;
}
a:hover {
	color: #073f8a;
}

a:focus {
	color: #073f8a;
}

a:active {
	color: #073f8a;
}

.tp-caption-custom-stripe {
	color: #012b53 !important;
}

.recent-posts .date .day,
article.post .post-date .day {
	color: #ffc40e;
}

html .btn-primary{
	background-color: #00326b;
    border-color: #00326b #00326b #00326b;
    color: #ffffff;
}

#footer {
	background: #00326B url(../../img/demos/construction/footer-construction.jpg) no-repeat 50% 50%;
	border-top: 0;
	padding: 60px 0 30px;
	min-height: 400px;
	overflow: hidden;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
	color: #ffc40e;
}

section.section {
	background: #E8F2FC;
	border-top: 5px solid #f1f1f1;
	margin: 0px 0;
	padding: 50px 0;
}

#header .header-nav.header-nav-stripe nav > ul > li > a {
		color: #ffc40e;
	}
	
	
	.slider-container.light {
	background-color: #FFF;
}

.slider-container {
	background: #FFF;
	height: 500px;
	overflow: hidden;
	width: 100%;
	direction: ltr;
}

#header .header-nav-main.header-nav-main-square nav > ul > li.dropdown .dropdown-menu
{
    direction: rtl;
    text-align: right;
}

@media screen (max-width: 700px) {

.geographical { display: none; } 
}


#footer .footer-copyright
{
	border-top:0px;
	margin: 0px;
    padding: 0px;
}


#footer p{
	color:#FFF;
}



.center-me
{
	text-align:center !important;
}

.blog-posts article {
	border-bottom: 0px solid #DDD;
	margin-bottom: 50px;
	padding-bottom: 10px;
}